petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscFVSetQuadrature

Set the quadrature object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetQuadrature(PetscFV fvm, PetscQuadrature q)

Logically collective on fvm

### Input Parameters

| fvm | - the PetscFV object
| q | - The PetscQuadrature

### See Also

PetscFVGetQuadrature()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages